Bug 436843 - Request to package menhir, LR(1) parser written in OCaml
Summary: Request to package menhir, LR(1) parser written in OCaml
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ocaml   
(Show other bugs)
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL: http://cristal.inria.fr/~fpottier/men...
Whiteboard:
Keywords:
Depends On:
Blocks: 481034
TreeView+ depends on / blocked
 
Reported: 2008-03-10 19:08 UTC by Richard W.M. Jones
Modified: 2012-08-03 17:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-03 17:36:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard W.M. Jones 2008-03-10 19:08:17 UTC
This is a bug to track packaging menhir, an LR(1) parser, in Fedora.

http://cristal.inria.fr/~fpottier/menhir/

Comment 1 Bug Zapper 2008-05-14 05:54:49 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Richard W.M. Jones 2008-05-14 21:15:08 UTC
Back to Rawhide.

Comment 3 Bug Zapper 2008-11-26 02:08:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Richard W.M. Jones 2009-01-24 15:40:04 UTC
Back to Rawhide.

Comment 5 Bug Zapper 2009-06-09 09:28:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2010-04-27 11:56:21 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Richard W.M. Jones 2010-04-27 12:17:20 UTC
Back to Rawhide.

Comment 8 Bug Zapper 2010-07-30 10:31:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Fedora Admin XMLRPC Client 2010-11-16 18:27:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 10 Jerry James 2012-08-03 17:36:21 UTC
I packaged this about half a year ago, without noticing this bug.  I needed it for the why3 package, which promptly dropped the menhir requirement in its very next version.  Sigh.  Anyway, we have it in F17+ now, so we might as well keep it.


Note You need to log in before you can comment on or make changes to this bug.